Subject: Re: stupid question: cabinet makers table saw Vs. Contractors table saw

From: [email-masked]
Date: Sun, 30 Mar 1997 17:01:20 -0600

In article <[email-masked]>,
  [email-masked] (John Paquay) wrote:

> Delta's actual tolerances are, though it would be interesting.  All that extra
> weight and heavier castings in the Unisaw buys you far less vibration.  I've
> mentioned before here that I can put a coffee cup on the table of my Unisaw
> and barely see ripples.  If I do that on my contractor's saw, not only do I
> see ripples, but the cup walks around the table...
>
> John Paquay
----------------

Dynamic damping.  Pack the underside of the top with lots of silly putty.

-------------------==== Posted via Deja News ====-----------------------
      http://www.dejanews.com/     Search, Read, Post to Usenet